Subject: Ticket Assigned - need escalation refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 09:38:48 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation refund haroon saifi                    Bot:  Hi again! Bot:  Please enter your name Customer:  haroon saifi Bot:  Hi Haroon Saifi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:43 PM, 21st Aug                   Mohamed                   Hi Haroon , Thank you for contacting us. This's Mohamed . I will be happy to help you.           02:44 PM, 21st Aug                     haroon saifi                    I have not received the refund of order number           02:44 PM, 21st Aug                     haroon saifi                    9686258403           02:44 PM, 21st Aug                     haroon saifi                    Please check           02:45 PM, 21st Aug                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:46 PM, 21st Aug                     haroon saifi                    Ok           02:47 PM, 21st Aug                   Mohamed                   As i checked the return request hasn't been collected yet           02:48 PM, 21st Aug                     haroon saifi                    It is collected by your courier partner           02:49 PM, 21st Aug                     haroon saifi                    Already           02:49 PM, 21st Aug                     haroon saifi                    Please check with them           02:49 PM, 21st Aug                   Mohamed                   Please share with us the return slip for the order           02:52 PM, 21st Aug                     haroon saifi                    I don't have,usually i am giving them without slip           02:52 PM, 21st Aug                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:57 PM, 21st Aug                     haroon saifi                    Also           02:58 PM, 21st Aug                     haroon saifi                    9687713902           02:58 PM, 21st Aug                     haroon saifi                    For this order i requested for return           02:59 PM, 21st Aug                     haroon saifi                    But no one came           02:59 PM, 21st Aug                   Mohamed                   please note that the collection period is2-5 working days.           03:00 PM, 21st Aug                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:02 PM, 21st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3004803